/* CSS Document */

/*Styles specifiques*/
body { background:#fff; }
h1, h3 { color:#44271E; }
h4 { color:#44271E; }

a, a:hover { color:#F1592A; }

#header { background-image:url(../images/bandeau.jpg); margin-top:0px; padding-top:0px; height:135px; }
#header .logo { margin-left:51px; margin-top:4px; }
#header .top { height:82px; padding-top:1px; }
#header .top .user-infos { margin:0px; }
#header .top .user-infos a { color:#040404; }
#header .date { width:165px; padding-top:30px; }
#header .date, #header .message-user { color:#040404; }
#middle, #header .nav { border:0px !important; width:984px; background:transparent; }
#header .nav { border:0px !important; width:984px; background:transparent; padding-top:3px; height:50px;}
#header .nav .accueil, #header .nav .lien-portail { padding-left:2px; padding-top:26px; }
#header .nav .accueil a, #header .nav .lien-portail a { background-position:0 2px !important; color:#040404; padding-left:16px; padding-right:4px; }
#header .nav .accueil a:hover, #header .nav .lien-portail a:hover { background:url(../images/picto-home.gif) no-repeat 0 2px ; padding-left:16px; color:#040404 !important; text-decoration:underline; }
#header .nav .services-metiers a { padding:0 10px 0 12px !important; }

#middle { border:0; width:984px; padding-bottom:10px; padding-top:10px; }
#middle .left-part { padding-left:0; padding-right:5px; }
#middle .left-part #menu { margin-left:0 !important; background:#fff; border-bottom:0; height:auto !important; }

#middle .left-part #menu ul li.menu-on, #middle .left-part #menu ul li.menu-open { background:none; }
#middle .left-part #menu ul li.menu-open span { background:url(../images/menu-bg.gif) repeat-x; padding-left:3px; width:159px; height:21px !important; }
#middle .left-part #menu ul li.menu-on span { background:#000; }
#middle .left-part #menu ul li.menu-open span a  { color:#fff !important; height:21px !important; position: relative; bottom: 2px; }

#menu ul li ul.ss-menu-open { padding-bottom:5px; float:left; }

#middle .left-part #menu .panier { background:url(../images/menu-bg-panier.png) no-repeat !important; }
#middle .left-part #menu ul li.menu-on span.panier { background:url(../images/menu-bg-panier-on.png) no-repeat !important; }


#menu ul li a:hover { color:#F1592A !important; }

#middle .menu-bottom { display:none; }

#middle .main-part { border:0px; border-bottom:1px solid #fff; font-family:Arial, Helvetica, sans-serif; text-align:left; padding-bottom:10px; padding-right:8px; padding-left:10px; }

.breadcrumbs { color:#313131; }

.bloc-accueil .message-big { color:#44271E; }
.bloc-accueil .message-bigger { color:#44271E; }
.bloc-accueil ul li { background:url(../images/accueil-msg-arrow.gif) no-repeat 0 2px; padding-left:10px; clear:left; float:left; width:720px; }
.bloc-accueil a { color:#F1592A; }
.bloc-login .top-title .big { color:#44271E; }

.nav-onglet { padding-right:5px; text-align:center; }
.nav-onglet .tab-on { background:#767676; }
.nav-onglet .tab a { border-left:1px solid #999; color:#999; }
.nav-onglet .tab-on  a:hover { color:#fff; }

.form-field .top .title { color:#666; }

.form-bloc-conf .content  { border-color:#666; }
.form-bloc-conf .content .message{ color:#666 !important; }

.line-partitioner { color:#6f6f6f !important; margin-bottom:10px; }

.toggle-panel .title { background:url(../images/recap-toggle-moins.gif) no-repeat; color:#666; }
.title-toggle { background:url(../images/recap-toggle-plus.gif) no-repeat; color:#666; }
.title-toggle-open { background:url(../images/recap-toggle-moins.gif) no-repeat; color:#666; }

a.infos-plus { background-image:url(../images/picto-acces-arrow.gif); }
a.arrow-link { background-image:url(../images/picto-acces-arrow.gif); }

.inactive-text { color:#fac2ad; }

span.ref, span.attributaire, .bloc-abreviation .intitule, .bloc-glossaire .intitule, .bloc-faq a { color:#F1592A; }

.table-results .liste-destinataires .title { color:#666;}
.table-results .liste-destinataires table { border-top:1px solid #ccc; border-bottom:1px solid #ccc; }
.table-results .liste-destinataires table thead { color:#666; }
.table-results .liste-destinataires table th { color:#F1592A !important }

a, a:hover, .ref-form-pub, .picto-link a, .lien-ext { color:#FF7F00; }
.blue { color:#666; }

a.suppr-lot, a.suppr-ref, input.suppr-entite, a.ajout-el, a.suppr-el, a:hover.suppr-el, a.gerer-el, a:hover.gerer-el, a:hover.bouton-suivant, a:hover.bouton-retour, a:hover.bouton-retour-top, input.bouton-validation, input.bouton-enregistrer, input.bouton-validation-long, input.bouton-annulation, a.bouton-annulation, a.bouton-validation-moyen, input.bouton-imprimer , input.bouton-imprimer-small, input.bouton-repondre-message { color:#F1592A; }

.popup-moyen { font-family:Arial, Helvetica, sans-serif; }
.popup-large { font-family:Arial, Helvetica, sans-serif; }
.popup-small { font-family:Arial, Helvetica, sans-serif; }

.liste-depts table .title-toggle { height:13px; }
.liste-depts table .title-toggle-open { height:13px; }
.liste-collectivite table .title-toggle { height:13px; }
.liste-collectivite table .title-toggle-open { height:13px; }

.infos-entites-line { color:#F1592A !important; }

.main-text .message-big { color:#44271E; font-weight:bold; margin:0px; margin-bottom:10px; }

.choix-langue { color:#040404; margin-right:0px; padding-right:10px; padding-left:10px; }
.choix-langue a.on { border:1px solid #040404; }

.info-bulle, .champ-cpv .libelle div { color:#fff; }
.info-bulle div, .champ-cpv .libelle div { background:#767676; border:0; }

#footer { background:url(../images/footer-bg.gif) no-repeat #C5C2BE; color:#595959; height:27px; border:0; width:984px; text-align:left; padding-top:0; }
#footer ul { margin-left:170px; }
#footer a { color:#595959; }
#footer a:hover { text-decoration:underline; }

/* style spécifique couleur */
@import url("orange.css");
a.bouton-validation-long, a.bouton-validation-190, a.bouton-validation-200 { color:#FF7F00; }

/* Style spécifique propre au client pour la nouvelle nav. Inclure une variable par la suite. */

#MPE-nav .navbar-dark.navbar-horizontal,
#MPE-nav .dropdown.dropdown-user-link.nav-item .avatar-container .fa.fa-user,
#dashboardUserAgent .blocUserHome,
.primary-client-bg {
    background: #cd4323 !important;
}

#MPE-nav .btn.btn-sm.mr-1.mb-1.btn-primary.btn-block,
#MPE-nav .dropdown-custom .btn.btn-primary,
.btn.btn-primary.btn-block,
.primary-client-bg-border,
.primary-client-bg-border:hover {
    background-color: #cd4323 !important;
    border-color: #cd4323 !important;
}

.primary-client {
    color: #cd4323 !important;
}

.badge-primary.badge-glow.primary-client-bg {
    box-shadow: 0 0 10px #cd4323;
}

html body a,
#MPE-nav.horizontal-menu .navbar-horizontal #main-menu-navigation .dropdown-custom a span,
#dashboardUserAgent #description h3.primary {
    color: #cd4323;
}

.btn-glow.primary-client-bg,
.btn-glow.primary-client-bg-border {
    box-shadow: 0 1px 20px 1px rgba(207,41,68,.6);
}

#ctl0_CONTENU_PAGE_bloc_etapeIdentification_idReferentielZoneText_RepeaterReferentielZoneText_ctl0_panelReferentielZoneText,
#ctl0_CONTENU_PAGE_bloc_etapeIdentification_idReferentielZoneText_RepeaterReferentielZoneText_ctl1_panelReferentielZoneText {
    position: relative;
    right: 20px;
}

#ctl0_CONTENU_PAGE_bloc_etapeIdentification_referentielCPV_panelCpv .switch-toggle.switch-candy.hide-entreprise {
    left: 5px;
}

/* Désactivation du bloc message pour dume */
.DUMEsimplifieeMessage {
    display: none !important;
}

#ctl0_CONTENU_PAGE_bloc_etapeIdentification_panelVariantesAutorisees .line {
    padding-left: 2px;
}

.glossaire-hidden {
    display: none;
}

#ctl0_CONTENU_PAGE_DetailEntiteAchat_panelIdEntiteL, #bloc-id-entite {
    display: none;
}

.disable-siret {
    display: none !important;
}

.masquer {
    display: none !important;
}


#ctl0_CONTENU_PAGE_blocPubliciteMol {
    display: none !important;
}

.disable-bloc {
    display: none !important;
}